
.text_h1 {
	color : #ffffff;
	font : bold 18px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align:center;
}

p {
	text-indent : 25px;
	margin : 0px;
	
}

h2 {
	
	margin : 9px;
	
}

.bt_link:link {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#1739f0;
	font-weight:bolder;
	font-size: 15px;
	text-decoration:none;
}
.bt_link:visited{
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#1739f0;
	font-weight:bolder;
	font-size: 15px;
	text-decoration:none;
	
}
.bt_link:hover{

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #ffffff;
	font-weight:bolder;
	font-size: 15px;
	text-decoration:none;
	
}
.bt_link:active{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #ffffff;
	font-weight:bolder;
	font-size: 15px;
	text-decoration:none;
}

.big_link:link {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#1739f0;
	font-weight:bolder;
	font-size: 16px;
	text-decoration:none;
}
.big_link:visited {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#1739f0;
	font-weight:bolder;
	font-size: 16px;
	text-decoration:none;
	
}
.big_link:hover {

font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-weight:bolder;
	font-size: 16px;
	text-decoration:none;
	
}
.big_link:active {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-weight:bolder;
	font-size: 16px;
	text-decoration:none;
}

/*h1:first-letter{
	font-size : 23px;
	
	margin-right : 2px;
	font-family : "Comic Sans MS";
}
h2:first-letter{
	font-size : 17px;
	font-family : "Comic Sans MS";
}
h3:first-letter{
	font-size : 14px;
	font-family : "Comic Sans MS";
}
*/

.border_menu {
	background-color:#3ec1f2;
	border-right : 1px solid #ffffff;
	border-left : 1px solid #ffffff;
}

.border_navi {
	
	border : none;

}

.my_hr {
	width:95%;
	color:#ffffff;
}

.my_hr_1 {
	width:95%;
	color:#ffffff;
}

.my_hr_menu {
	width:85%;
	color: #ffffff;
}

.my_hr_bottom {
	width:75%;
	color:#ffffff;
}


.border_interesting {
	border : none;
	background-color : #7dd2f2;
}

.border_index {
	border : none;
	background-color : #7dd2f2;
}

.main_border{
background: #7dd2f2;
border-left : none;
 border-right: none;
}


.text_navi {
	color : #000000;
	font-family : "Comic Sans MS";
	font-size : 15px;
	font-weight : bold;
	text-align: left;
}

.border_text{
	text-align: left;
	border : 2px dotted #ffffff;
	width : 450px;
}


.table_header{
	
	background-color: #7dd2f2;
	background-repeat : repeat-x;
	border-top: none;
}

.table_under_header{
	
	background-color : #7dd2f2;
	background-repeat : repeat-x;
}

.table_bottom{
	
	background-repeat : repeat-x;
	background-color : #7dd2f2;
}

.table_bottom_2{
	
	background-color : #7dd2f2;
	background-repeat : repeat-x;
}


#table_header {
	
}

#under_header{
	border-left : none;
 border-right: none;
 
}


.td_top_table_articles {
	background-color : #3ec1f2;
	border-bottom-color : #ffffff;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	
}

.td_bottom_table_articles {
	background-color: #3ec1f2;
	background-repeat : repeat-x;
}

.table_articles {
	width : 85%;
	background-color : #F8F8FF;
	border-bottom-color : White;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-top-color : White;
	border-top-style : solid;
	border-top-width : 1px;
	border-right-color : White;
	border-right-style : solid;
	border-right-width : 1px;
	border-left-color : White;
	border-left-style : solid;
	border-left-width : 1px;
	
}

.table {
	width : 100%;
}


h4 {
	font-family : "Comic Sans MS", Verdana;
	font-size : 14px;
	color : #464750;
	text-align:center;
}

.img_verh {
	margin-top : 0px;
}

.hr_main{
	width:75%;
	color : #ffffff;
	margin-top : 10px;
}
.menu{
     font-family : Verdana;
     font-size : 15px;
	
	font-weight : bold;
	}
	
	
	.menu_main {
     font-family : "Comic Sans MS";
     font-size : 15px;
	font-weight : bold;
	color : #ffffff;
	text-align:left;
}
.menu_link:link {

font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	
	font-weight : bold;

	font-size: 15px;

	color : #1739f0;
	text-decoration : none;
}
.menu_link:visited{
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	
	font-weight : bold;

	font-size: 15px;
color : #1739f0;
	text-decoration : none;
	
}
.menu_link:hover{
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	
	font-weight : bold;

	font-size: 15px;
	color : #ffffff;
	
}
.menu_link:active{
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	
	font-weight : bold;

	font-size: 15px;

	color : #ffffff;
	text-decoration : none;
}




.text_main {
	font-family : Verdana;
	font-size : 13px;
	color : Black;
	font-weight : bold;
}

.text_main_1 {
	font-family : Verdana;
	font-size : 11px;
	color : Black;
	font-weight : bold;
}

.text_big {
	font-family : Verdana;
	font-size : 17px;
	font-weight : 600;
	color : Black;
	font-weight : bolder;
}

.text_big_1 {
	font-family : Verdana;
	font-size : 17px;
	font-weight : 600;
	color : Black;
	font-weight : bolder;
	border : 1px solid Black;
}

.text_share {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 15px;
	
	color : #ffffff;
	font-weight : 400;
}

.text{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #333;
	font-weight : normal;
	text-align: justify;
	font-size: 15px;
	
}


.text_micro{
	font-family : Verdana;
	font-size : 9px;
	color : Black;
	font-weight : normal;
	font-style : normal;
}
.text_code{
	font-family : Verdana;
	font-size : 12px;
	color : #0000ff;
	font-weight : normal;
	font-style : normal;
	text-align: left;
}

.articles_date {
	color : #696969;
	text-decoration : none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	
}

.table_bottom_navi {
	border-top : 1px solid white;
	border-left : 1px solid  white;
	border-right : 1px solid white;
	border-bottom: 1px solid white;
}

.table_bottom_navi td {
	border-top : 1px dotted black;
	border-left : 1px dotted  black;
	border-right : 1px dotted black;
	border-bottom: 1px dotted black;

}

.a_text_navi:link{
	color : #1739f0;
	font-family : "Comic Sans MS";
	font-size : 12px;
	font-weight : bold;
}

.a_text_navi:visited {
	color : #1739f0;
	font-family : "Comic Sans MS";
	font-size : 12px;
	font-weight : bold;
}

.a_text_navi:hover{
	color : #ffffff;
	font-family : "Comic Sans MS";
	font-size : 12px;
	font-weight : bold;
}

.a_text_navi:active{
	color : #696969;
	font-family : "Comic Sans MS";
	font-size : 12px;
	font-weight : bold;
}

.articles_title:link {
	color : #1739f0;
	text-decoration : none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	margin-left : 6px;
	margin-bottom : 4px;
}
.articles_title:visited{color : #1739f0;
	color : #1739f0;
	text-decoration : none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	margin-left : 6px;
	margin-bottom : 4px;
	
}
.articles_title:hover{
	color : #ffffff;
	text-decoration : none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	margin-left : 6px;
	margin-bottom : 4px;
	
}
.articles_title:active{
	color : #1E90FF;
	text-decoration : none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	margin-left : 6px;
	margin-bottom : 4px;
	}
	
	.knopka {width: 23px; height: 23px;}
.knopka:hover {width: 22px; height: 22px;}
	.knopka1 {width: 32px; height: 32px;}
.knopka1:hover {width: 31px; height: 31px;}
.knopka2 {width: 32px; height: 32px;}
	
	/* ÏÎÑÒÐÀÍÈ×ÍÀß ÍÀÂÈÃÀÖÈß ---------------------------------------------------------------------------------------------------------------------------------*/
	.pstrnav {
	padding: 0px 10px 20px 15px;
	color:#424242;
}

.pstrnav a{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:11px;color:#245E93; text-decoration:none;
}

	/* ÏÎÑÒÐÀÍÈ×ÍÀß ÍÀÂÈÃÀÖÈß --------------------------------------------------------------------------------------------------------------------------------------*/
	
	.pvote {
	border : none;
	background-color : #7dd2f2;
	padding : 10px;
	width : 500px;
	position : relative;
	left : 200px;
}

.sub_vote {
	border : none;
	background-color : #7dd2f2;
	width : 60px;
	margin-left : 10px;
}

























.red {
	color : Red;
}
.ff {
	font-family : "Comic Sans MS", "Times New Roman";
}
div.a {
	font-size : small; color : Blue;
}
div.a:first-line {
	color: #808000; font-variant: normal;
}
div.b {
	font-size: 12pt;
}
div.b:first-letter{
	font-size: 400%; color:red;
}
div.c {
	
	letter-spacing : 7px;
}
div.d1{
	direction : ltr;
}
div.d2{
	direction : rtl;
}
div.e1{
	text-align : left;
}
div.e2{
	text-align : right;
}
div.e3{
	text-align : center;
}
div.e4{
	text-align : justify;
}
div.f1 {
	text-decoration : none;
}
div.f2 {
	text-decoration : none;
}
div.f3 {
	text-decoration : overline;
}
div.f4 {
	text-decoration : line-through;
}
div.f5 {
	text-decoration : blink;
}
div.g {
	text-indent : 25px;
}
div.h1 {
	text-transform : none;
}
div.h2 {
	text-transform : capitalize;
}
div.h3 {
	text-transform : uppercase;
}
div.h4 {
	text-transform : lowercase;
}
div.i {
	word-spacing : 15px;
}
.jj {
	background-color : Red;
}
div.j1 {
	font-size : xx-small;
}
div.j2 {
	font-size : medium;
}
div.j3 {
	font-size : xx-large;
}
div.j4 {
	font-size : 130%;
}
div.k1 {
	font-stretch : normal;
}
div.k2 {
	font-stretch : normal;
}
div.k3 {
	font-stretch : ultra-condensed;
}
div.k4 {
	font-stretch : ultra-expanded;
}
div.l1{
	font-style : normal;
}
div.l2{
	font-style : italic;
}
div.l3{
	font-style : oblique;
}
div.m1 {
	font-variant : normal;
}
div.m2 {
	font-variant : small-caps;
}
div.n1 {
	font-weight : normal;
}
div.n2 {
	font-weight : bolder;
}
div.n3 {
	font-weight : lighter;
}
div.n4{
	font-weight : 800;
}
.nn {
	background-image : url(img/dog.gif);
}
.o1 {
	background-image : url(img/dog.gif);
	background-position : left;
	background-repeat : repeat;
}
.o2 {
	background-image : url(img/dog.gif);
	background-position : right;
	background-repeat : no-repeat;
}
.o3 {
	background-image : url(img/dog.gif);
	background-position : bottom;
	background-repeat : repeat-x;
}
.o4 {
	background-image : url(img/dog.gif);
	background-position :top;
	background-repeat : repeat-y;
}
.o5 {
	background-image : url(img/dog.gif);
	background-position : 40% 60%;
	background-repeat : repeat-x;
}
.o6 {
	background-image : url(img/dog.gif);
	background-position : 80px 100px;
	background-repeat : no-repeat;
}
div.oo1{
	list-style-image : url(img/list_style_type_1.gif);
	
}
div.oo2{
	list-style-image : url(img/list_style_type_2.gif);
	
}
ul.oo3{
	list-style-position : inside;
}
ul.oo4{
	list-style-position : outside;
}
ul.oo5{
	list-style-type : square;
}
ul.oo6{
	list-style-type : upper-roman;
}
ul.oo7{
	list-style-type : decimal;
}
ul.oo8{
	list-style-type : decimal-leading-zero;
}
.p1 {
	top : -15%; left : 40%;
	position : relative; 
	
}
.p2 {
position : static;
	top : 35%; left: 35%;
	
}
.p3 {
	left:90%; top:40%; position : fixed;
}
.p4 {
	left:-80px; top: 400px; position : absolute;
}

a.aa1:link {color: #BDB76B;
} /* íåïîñåùåííàÿ ññûëêà*/
a.aa1:visited {color: #008000 } /* ïîñåùåííàÿ ññûëêà */
a.aa1:hover {color: #008080 } /* êóðñîð ìûøè óêàçûâàåò íà ññûëêó*/
a.aa1:active {color: #00FF00 } /* âûáðàííàÿ ññûëêà*/ 

h5:before { content: url(img/list_style_type_1.gif);
}
h6:after { content: url(img/list_style_type_3.gif);
}
.q1{
	cursor : pointer;
}
.q2{
	cursor : nw-resize;
}
.q3{
	cursor : wait;
}
.q4{
	cursor : help;
}
.r1 {
	display : list-item;
}
.r2 {
	display : table;
}
.r3 {
	display : table-row;
}
.r4 {
	display : inline;
}
.s1 {
	float : left;
}
.s2 {
	float : right;
}
.s3 {
	float : none;
}
.position_nav {
	position : relative;
	top : -50px;
}
